---
comment: |

  http://rt.cpan.org/Ticket/Display.html?id=30854

match:
  distribution: "^SWALTERS/typesafety-0.05.tar.gz"
pl:
  args:
    - "PREREQ_FATAL=0"
depends:
  configure_requires:
    B::Generate: 0
